 @charset "utf-8";
/************* Body Part *************/
body {
	background-color: #fff;
	font: normal 12px Arial;
	color: #444;
	line-height: 16px;
}

h1,h2,h3,h4,h5,h6,ul,ol,p {
	margin: 0;
	padding: 0;
}

* {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	float: none;
}

img {
	border: none;
}

.bold {
	font-weight: bold;
}

a:active,a:focus {
	outline: none;
}

.error {
	color: #FF0000;
	font-weight: bold;
}

#wrapper {
	margin: 1px auto;
	width: 100%;
	min-height: 550px;
	height: 100% !important;
}

.heading {
	padding: 5px 8px;
	font: bold 12px Arial;
	color: #FFFFFF;
}

.para {
	padding: 0px 8px 5px 8px;
	font: normal 12px Arial;
	color: #444;
	text-align: justify;
}
/************* Header Part *************/
.header {
	width: 100%;
	height: 80px;
	padding: 10px 0px;
	margin-bottom: 1px;
	float: left;
}

.head-left {
	margin: 10px;
	width: 15%;
	float: left;
}

.head-mid {
	width: 60%;
	float: left;
	margin-top: 0px;
	font: bold 30px Georgia;
	color: #666666;
	text-align: center;
}

.head-right {
	width: 15%;
	float: right;
}
/************* Menu Part *************/
.top-menu {
	width: 100%;
	height: 28px;
	margin-top: 1px;
	background-color: 5b61a1;
	background-image: url('../images/common/strip_bg.jpg');
	color: #FFFFFF;
	clear: both;
}

.top-menu .tm-left {
	width: 15%;
	padding-top: 5px;
	font: bold 12px Arial;
	color: #FFFFFF;
	float: left;
	margin-left:10px;
}

.top-menu .tm-mid {
	width: 53%;
	padding-top: 5px;
	font: bold 12px Arial;
	color: #FFFFFF;
	float: left;
}

.top-menu .tm-pendlum {
	width: 20%;
	padding-top: 5px;
	font: bold 12px Arial;
	color: #FFFFFF;
	float: left;
}

.top-menu .tm-right {
	width: 10%;
	padding-top: 5px;
	font: bold 12px Arial;
	color: #FFFFFF;
	float: right;
}

.top-menu a:link {
	text-decoration: none;
	color: #FFFFFF;
	height: 25px;
	width: 100%;
}

.top-menu a:visited {
	text-decoration: none;
	color: #FFFFFF;
	height: 25px;
	width: 100%;
}

.top-menu a:hover {
	text-decoration: underline;
}

.top-menu a:active {
	text-decoration: none;
	color: #FFFFFF;
	height: 25px;
	width: 100%;
}

/************* Content Part *************/
.content {
	width: 100%;
	min-height: 450px;
	height: auto;
	background-color: #fff;
	float: left;
	clear: both;
}
/************* Content Left Part *************/
.content-left {
	width: 100%;
	float: left;
	min-height: 450px;
	height: auto;
	margin: 0;
	padding: 0;
	background-color: #e6ebff;
}

.nav-tab {
	width: 100%;
	height: 35px;
	padding-top: 5px;
	background-color: #e6ebff;
	background: url("/web/eps/images/common/link-top-bg.jpg") 0 0 repeat-x;
}

.nt-heading {
	font: bold 14px Arial;
	padding-left: 10px;
	padding-right: 5px;
	color: #232323;
	vertical-align: middle;
}

.content-left ul {
	margin: 0;
	padding: 0;
}

.content-left ul li {
	height: 35px;
	margin-top: 1px;
	padding-left: 8px;
	padding-top: 4px;
	color: #fff;
	font: normal 12px Arial;
	cursor: pointer;
}

.li-over {
	height: 45px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 8px;
	padding-top: 4px;
	background-color: #275A9F;
	background: url("/web/eps/images/common/strip_bg_hover.jpg") 0 0 repeat-x;
	color: #fffcd3 !Important;
	font: normal 12px Arial;
	cursor: pointer;
}

.li-out {
	height: 45px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 8px;
	padding-top: 4px;
	background: url("/web/eps/images/common/strip_bg.jpg") 0 0 repeat-x;
	color: #fff;
	font: 12px Arial;
	Font-weight:bold;
	cursor: pointer;
}

.content-left ul li a:link {
	text-decoration: none;
	color: #fff;
	height: 25px;
	width: 100%;
}

.content-left ul li a:visited {
	text-decoration: none;
	color: #fff;
	height: 25px;
	width: 100%;
}

.content-left ul li a:hover {
	text-decoration: none;
	color: #fffcd3;
	height: 25px;
	width: 100%;
}

.content-left ul li a:active {
	text-decoration: none;
	color: #fff;
	height: 25px;
	width: 100%;
}
/************* Content Mid Part *************/
.content-mid {
	width: 100% !Important;
	float: left !Important;
	min-height: 450px;
	height: auto;
	background-color: #fff !Important;
}

.content-mid .tab {
	width: 100%;
	height: 25px;
	padding-top: 5px;
	background-color: #5b61a1;
	background-image: url('../images/common/strip_bg.jpg');
	clear: both;
}

.content-mid .tab-heading {
	font: bold 12px Arial;
	padding-left: 10px;
	padding-right: 5px;
	color: #FFFFFF;
}
/************* Content Right Part *************/
.content-right {
	width: 100%;
	float: right;
	min-height: 450px;
	height: auto;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	font: normal 12px Arial !Important;
	color: #444;
}

.content-right .right-text {
	font: normal 12px Arial;
	font-size: 12px !Important;
}

.content-right ul {
	margin: 0;
	padding: 0;
}

.content-right ul li {
	height: 35px;
	margin-top: 1px;
	padding-left: 8px;
	padding-top: 4px;
	color: #fff;
	font: normal 12px Arial;
	cursor: pointer;
}

.content-right ul li a:link {
	text-decoration: none;
	color: #fff;
	height: 25px;
	width: 100%;
}

.content-right ul li a:visited {
	text-decoration: none;
	color: #fff;
	height: 25px;
	width: 100%;
}

.content-right ul li a:hover {
	text-decoration: none;
	color: #fffcd3;
	height: 25px;
	width: 100%;
}

.content-right ul li a:active {
	text-decoration: none;
	color: #fff;
	height: 25px;
	width: 100%;
}
.copyright{
	width: 100%;
	height: 25px;
	color: #000;
	padding-top: 6px;
	font: normal 12px Arial;
	background-color: #e6ebff;
	clear: both;
	text-align: center;
	margin-top:3px;
}
/************* Marquee Part *************/
.marquee {
	width: 100%;
	height: 21px;
	color: #000;
	padding-top: 6px;
	font: bold 12px Arial;
	background-color: #BDD4FD;
	clear: both;
}

/************* Footer Part *************/
.footer {
	width: 100%;
	height: 105px;
	background-color: #24336E;
	background-image: url('../images/common/footer_bg.jpg');
	color: #fff;
	clear: both;
	float: left;
	background-position: center bottom;
}

.footer td {
	font: normal 12px Arial;
	color: #000;
	padding-top: 2px;
}

.footer a:link {
	text-decoration: none;
	font: normal 12px Arial;
	color: #FFFFFF;
	margin: 10px;
	margin-top: 0px;
	margin-bottom: 2px;
}

.footer a:visited {
	text-decoration: none;
	font: normal 12px Arial;
	color: #FFFFFF;
}

.footer a:hover {
	text-decoration: underline;
	font: normal 12px Arial;
	color: #FFFFFF;
}

.footer a:active {
	text-decoration: none;
	font: normal 12px Arial;
	color: #FFFFFF;
}
/***********content from old CSS*************/
.titleStyle {
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #8B3E2F;
	background-color: #5B61A1;
	background-image: url('../images/common/strip_bg.jpg');
	text-align: left;
	vertical-align: middle;
}

.heading10 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	padding: 10px;
	background-color: #9295C2;
	background-image: url('../images/common/strip_bg.jpg');
	cursor:pointer;
}
.heading10:hover{
	background-image: url('../images/common/strip_bg_hover.jpg');
}

.heading1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-style: italic;
	color: #000000;
	padding: 10px;
	background-color: #9295C2;
	background-image: url('../images/common/strip_bg.jpg');
}

.heading2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-style: italic;
	color: #FFFFFF;
	padding-top: 5px;
}

.table_br {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2691E;
	border-right-color: #D2691E;
	border-bottom-color: #D2691E;
	border-left-color: #D2691E;
}

.table_head {
	background-color: RGB(185, 185, 185);
}

.formLabel {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	color: #5B61A1;
	font-weight: bold;
}

.errorStyle {
	display: block;
	float: left;
	width: 100%;
	color: red;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
}

.table_bg {
	background-color: #FFFFFF;
}

a.linkStyle:link {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: dakslategray;
	text-decoration: none;
}

a.linkStyle:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #222222;
	text-decoration: none;
}

a.linkStyle:visited {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: darkblue;
	text-decoration: none;
}

a.linkStyle:active {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.nit_summary {
	background-color: #FFFFFF;
	width:100%;
}

.nit_summary td {
	padding: 5px;
}

.boxStyle {
	border: 1px solid #8B3E2F !Important;
	background-color: #FFFFFF;
}

.textBoxStyleForLocal {
	display: block;
	float: left;
	height: 20;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 12px;
	font-weight: normal;
	border-color: CD661D;
	border-style: inset;
	border-width: 1px;
}

.buttonStyle_1 {
	font-size: 12px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #fff;
	background: #5B61A1;
	background-image: url('../images/common/strip_bg.jpg');
	height: 25px;
	text-align: center;
	width: 200px;
	border:none;
	cursor:pointer;
}
.buttonStyle_1 :hover{
	background-image: url('../images/common/strip_bg_hover.jpg');
}

.buttonStyle_2 {
	font-size: 12px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #fff;
	background: #5B61A1;
	background-image: url('../images/common/strip_bg.jpg');
	height: 25px;
	text-align: center;
	width: 350px;
	border:none;
	cursor:pointer;
}
.buttonStyle_2 :hover{
	background-image: url('../images/common/strip_bg_hover.jpg');
}
.type1d {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-weight: normal;
	/*width:100px;*/
	height: 23px;
	/*width:21px;*/
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
}

.type2caps {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-weight: normal;
	/*width:100px;*/
	height: 23px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	color: red;
}

.font-size {
	background-color: #fff;
	font: normal 12px Arial;
	color: #444;
	line-height: 16px;
}

.font-head {
	background-color: #5B61A1;
	font: normal 12px Arial;
	color: #FFFFFF;
	line-height: 16px;
	background-image: url('../images/common/strip_bg.jpg');
}

.frame-font {
	font: normal 14px Arial;
	color: #444;
	line-height: 16px;
}

.ddcolortabs {
	padding: 0;
	width: 98%;
	background: transparent;
	voice-family: "\"}\"";
	voice-family: inherit;
}

.ddcolortabs ul {
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	list-style: none;
}

.ddcolortabs li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	text-transform: uppercase;
	3
}

.ddcolortabs a {
	float: left;
	color: black;
	background: #c7c7c7;
	margin: 0 2px 0 0;
	padding: 0 0 1px 3px;
	text-decoration: none;
	letter-spacing: 1px;
}

.ddcolortabs a span {
	float: left;
	display: block;
	padding: 6px 8px 3px 7px;
}

.ddcolortabs a span#tab1 {
	background-color: #c7c7c7;
	color: blue;
}

.ddcolortabs a span {
	float: none;
	color: black
}

.ddcolortabs a:hover {
	background-color: #c7c7c7;
	color: blue;
}

.ddcolortabs a:active {
	background-color: #c7c7c7;
	color: red;
}

.ddcolortabs a:hover span {
	background-color: #c7c7c7;
	color: blue;
}

.ddcolortabs a.current,#ddcolortabs a.current span {
	/*currently selected tab*/
	background-color: #c7c7c7;
	color: red;
}

.ddcolortabsline {
	clear: both;
	padding: 0;
	width: 100%;
	height: 8px;
	line-height: 8px;
	background: #c7c7c7;
	border-top: 1px solid #000;
	/*Remove this to remove border between bar and tabs*/
}

.dataText {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	/*color: #346679;*/
	color: #25383C;
}

.extraLink {
	text-decoration: underline;
	font: bold 12px Arial;
	font-size: 10px !Important;
}

advSearch {
	background-color: #FAFCFE;
	border: 1px solid #BBD5E8;
	margin: 10px;
}

.content-midnew {
	width: auto;
	float: left !Important;
	min-height: 450px;
	height: auto;
	background-color: #fff;
}

.buttonStyle {
	font-size: 12px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	background: #5B61A1;
	background-image: url('../images/common/strip_bg.jpg');
	height: 25px;
	text-align: center;
	width: 100px;
	border: none;
	cursor:pointer;

}
.buttonStyle:disabled{
	background-image:none;
	background: #060958;
	cursor:default;
}

.buttonStyle:hover:enabled{
	background-image: url('../images/common/strip_bg_hover.jpg');
}



.attach {
	font-size: 13px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	background: #5B61A1;
	background-image: url('../images/common/strip_bg.jpg');
	height: 25px;
	text-align: center;
	width: auto;
	border: none;
	cursor:pointer;
}
.attach:hover{
	background-image: url('../images/common/strip_bg_hover.jpg');
}
.tAreaStyle {
	display: block;
	float: left;
	width: 180;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 11px;
	color: #25383C;
	font-weight: normal
}

.comboStyle {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	color: #25383C;
}
.tan{
	background: #ffffff;
}
.newsName{
	width:100%;
	background: url('../images/common/strip_bg.jpg') 0 0 repeat-x;
	text-align: center;
	font: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	color: #ffffff;
	padding-top:5px;
	padding-bottom:5px;
}
.newsDate{
	padding:5px;
	padding-bottom:15px;
	background: url("../images/common/link-top-bg.jpg") 0 0 repeat-x;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	color: #25383C;
}
.newsBody{
	text-align: justify;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif,Verdana;
	color: #25383C;
	padding-bottom: 20px;
}
.newsTable{
	width:100%;
}